Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Mar 2020 11:19:21 -0400

Chat transcript

	

	Aiden Mon, 03/23/20 03:01:35 pm UTC
	
		Hello, would you like to talk about our services?

	Visitor 03:01:35 pm
	
		yes please

	Aiden 03:02:03 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 03:02:47 pm
	
		I am looking for partnership opportunities. we own qty 3 tierIII located in Zambia. southern Africa

	Aiden 03:03:58 pm
	
		Please allow me a moment to check this for you.
	
		I am sorry, are you looking for services from our company?

	Visitor 03:05:26 pm
	
		am looking for refferals
	
		like data center services business that may come from the US

	Aiden 03:07:24 pm
	
		I am sorry, I don't have any information available about that for now. Could you please share your full name, email and phone number so that our team can get back to you.

	Visitor 03:07:55 pm
	
		Sandy Kashila [email-masked] +XXXX-XXXX-8956
	
		+XXXX-XXXX-8956

	Aiden 03:08:33 pm
	
		Thank you for sharing your details.
	
		Is there anything else I can help you with today?

	Visitor 03:10:02 pm
	
		no just that.

	Aiden 03:10:24 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:10:31 pm
	
		Aiden archived the chat

	System 03:10:45 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	8m 56s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com